
.tran_scale{ overflow:hidden; display:block;}
/*img{transition: All 0.7s ease-in-out;}*/
.tran_scale img{-webkit-transition: opacity .4s ease-in,-webkit-transform .6s linear;transition: opacity .4s ease-in,transform .6s linear;}
@media only screen and (min-width:1025px) {
    .tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);-moz-:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);}
}

/*ä¸¤ç«¯å¯¹é½*/
.justify { text-align:justify; text-justify:distribute-all-lines;}
/*ä¸Šä¸‹å±…ä¸­*/
.v-m-c{ transform: translate(0,-50%); -webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-o-transform: translate(0,-50%); position:absolute; left:0; top:50%;}

/*å·¦å³å±…ä¸­*/
.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-o-transform: translate(-50%,0); position:absolute; left:50%; top:0;}

/*ç»å¯¹å±…ä¸­*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.animate{ transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slowx { transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1); }
.animate_fast{ transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slow{ transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_normal{ transition: 0.5s all linear;}

/* é˜¿é‡Œå›¾æ ‡ */
[class*='icon']{
    font-family: 'iconfont'!important;
}

body,a{color: #303030;}
a{transition: all .3s;cursor: pointer;}
/*@media only screen and (min-width:1025px) {*/
    /*a:hover{color: #b8120d!important;}*/
/*}*/

/*.new-header-content .header-cont{width: 1200px;max-width: 94%;}*/

.bannerwrap {
    width: 100%;
    margin: 0px auto;
    max-width: 100%;
    box-sizing: border-box;

}
.wrap {
    width: 1400px;
    margin: 0px auto;
    max-width: 90%;
    box-sizing: border-box;

}
@media only screen and (max-width:1366px) {
    .wrap{max-width: 90%;}
}

.line24{line-height: 24px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.line30{line-height: 30px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.ellipsis_p{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ratio-img,.ratio-img img{width: 100%;}
.bold{font-weight: bold;}
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
@media only screen and (max-width:1024px) {
    .wrap{max-width: 90%;margin: 0 auto;}


}
@media only screen and (max-width:345px) {
    .wrap{max-width: 97%;margin: 0 auto;}
}
/*font-size*/
.fnt_12 { font-size: 12px;}
.fnt_16 { font-size:16px;}
.fnt_18 { font-size:18px}
.fnt_20 { font-size:20px;}
.fnt_22 {font-size: 22px;}
.fnt_24 { font-size:24px;}
.fnt_26 { font-size:26px;}
.fnt_28 { font-size:28px;}
.fnt_30 { font-size:30px;}
.fnt_32 { font-size:32px}
.fnt_34 { font-size:34px}
.fnt_36 { font-size:36px}
.fnt_38 { font-size:38px;}
.fnt_40 { font-size:40px;}
.fnt_42 { font-size:42px;}
.fnt_48 { font-size:48px;}
.fnt_50 { font-size:50px;}
.fnt_52 { font-size:52px;}
.fnt_60{ font-size:60px;}
.fnt_64{ font-size:64px;}
.fnt_72{ font-size:72px;}
.fnt_80{ font-size:80px;}
.fnt_90{ font-size:90px;}
@media only screen and (max-width:1800px) {
    .fnt_50 { font-size:46px;}
    .fnt_52 { font-size:48px;}
    .fnt_60{ font-size:54px;}
    .fnt_80{ font-size:74px;}
}
@media only screen and (max-width:1660px) {
    .fnt_34 { font-size:30px}
    .fnt_50 { font-size:40px;}
    /*.fnt_52 { font-size:42px;}*/
    .fnt_60{ font-size:44px;}
    .fnt_64{ font-size:60px;}
    .fnt_22 {font-size: 20px;}
    .fnt_80{ font-size:60px;}
}
@media only screen and (max-width:1440px) {
    .fnt_22 {font-size: 18px;}
    .fnt_24 { font-size:20px;}
    .fnt_26 { font-size:22px;}
    .fnt_28 { font-size:24px;}
    .fnt_30 { font-size:28px;}
    .fnt_32 { font-size:28px;}
    .fnt_34 { font-size:28px}
    .fnt_36 { font-size:30px;}
    .fnt_38 { font-size:31px;}
    .fnt_40 { font-size:32px;}
    .fnt_42 { font-size:34px;}
    .fnt_48 { font-size:40px;}
    .fnt_50 { font-size:36px;}
    /*.fnt_52 { font-size:38px;}*/
    /*.fnt_60{ font-size:56px;}*/
    .fnt_64{ font-size:56px;}
    .fnt_72{ font-size:60px;}
    .fnt_80{ font-size:50px;}
    .fnt_90{ font-size:72px;}
}
@media only screen and (max-width:1366px) {
    .fnt_20 { font-size:18px;}
    .fnt_26 { font-size:20px;}
    .fnt_28 { font-size:22px;}
    .fnt_30 { font-size:24px;}
    .fnt_32 { font-size:24px;}
    .fnt_34 { font-size:24px}
    .fnt_36 { font-size:26px;}
    .fnt_38 { font-size:27px;}
    .fnt_40 { font-size:28px;}
    .fnt_42 { font-size:30px;}
    .fnt_48 { font-size:36px;}
    .fnt_50 { font-size:36px;}
    .fnt_52 { font-size:44px;}
    .fnt_60{ font-size:44px;}
    .fnt_64{ font-size:50px;}
    .fnt_72{ font-size:48px;}
    .fnt_90{ font-size:52px;}
    .fnt_80{ font-size:40px;}

}
@media only screen and (max-width:1280px) {
    .fnt_22 {font-size: 16px;}
    .fnt_26 { font-size:18px;}
    .fnt_28 { font-size:20px;}
    .fnt_30 { font-size:22px;}
    .fnt_32 { font-size:22px;}
    .fnt_34 { font-size:22px;}
    .fnt_36 { font-size:24px;}
    .fnt_38 { font-size:25px;}
    .fnt_40 { font-size:26px;}
    .fnt_42 { font-size:28px;}
    .fnt_48 { font-size:32px;}
    .fnt_50 { font-size:32px;}
    .fnt_52 { font-size:40px;}
    .fnt_60{ font-size:36px;}
    .fnt_64{ font-size:40px;}
    .fnt_72{ font-size:40px;}
    .fnt_90{ font-size:42px;}
    .fnt_80{ font-size:30px;}
}
@media only screen and (max-width:1024px) {
    .fnt_16 { font-size:14px;}
    .fnt_18 { font-size:16px;}
    .fnt_20 { font-size:16px;}
    .fnt_24 { font-size:18px;}
    .fnt_30 { font-size:20px;}
    .fnt_34 { font-size:20px;}
    .fnt_36 { font-size:22px;}
    .fnt_38 { font-size:22px;}
    .fnt_40 { font-size:22px;}
    .fnt_42 { font-size:24px;}
    .fnt_48 { font-size:26px;}
    .fnt_50 { font-size:26px;}
    .fnt_52 { font-size:26px;}
    .fnt_60{ font-size:32px;}
    .fnt_64{ font-size:34px;}
    .fnt_72{ font-size:36px;}
    .fnt_90{ font-size:36px;}
}
@media only screen and (max-width:767px) {
    /*.fnt_20 { font-size:16px;}*/
    /*.fnt_24 { font-size:16px;}*/
    /*.fnt_30 { font-size:18px;}*/
    /*.fnt_36 { font-size:20px;}*/
    /*.fnt_48 { font-size:20px;}*/
    /*.fnt_52 { font-size:20px;}*/
    .fnt_18 { font-size:14px;}
    .fnt_34 { font-size:18px;}
    .fnt_36 { font-size:18px;}
    .fnt_50 { font-size:20px;}
    .fnt_52 { font-size:28px;}
    .fnt_60{ font-size:24px;}
    .fnt_64{ font-size:20px;}
    .fnt_72{ font-size:24px;}
    .fnt_90{ font-size:30px;}
}

.img100{width: 100%;}
/*===============================æ­£æ–‡éƒ¨åˆ† é¦–é¡µ===============================*/


/*è§†é¢‘å¼¹çª—*/
.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}
.video_appbox video{object-fit: cover;    width: 100%;}

.video_appbox .video_t{
    z-index:2; background:#000;width: 1035px;max-width:90%;
    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
    transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
    visibility: hidden;opacity: 0;

}
.video_appbox .video_t video{height: auto!important;}
.video_appbox.show .video_t{
    visibility: visible;opacity:1;
    top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close i{color: #fff;font-size:36px;font-weight: bold;}

.video_button{font-size: 70px;color: #000}
.spetit{
    display: inline-block;position: relative;z-index: 2;
    background-image: linear-gradient(10deg, #999999, #FFFFFF, #999999);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;

}

.light_banner{position: relative;z-index: 3;}
.light_banner video{width: 100%;display: block;}
.light_banner img{width: 100%;}
.light_banner-div{position: absolute;width: 100%;top: 7.5%;text-align: center;z-index: 3;}
.light_banner-div h2{margin-bottom: 10px;color: #303030;}
.light_banner-div h2 img{width: 70px;height: 70px;margin-right: 15px;}
.light_banner-div p{font-weight: 300;}
.a_button{width: 240px;height: 56px;background: linear-gradient(to right, #0055CD 0%, #13ADE6 100%);display: block;margin: 20px auto 0;border-radius: 30px;
line-height: 56px;box-sizing: border-box;cursor: pointer;transition: all .3s;font-size: 20px;text-align: center;position: relative;
box-shadow: 0 0 10px rgba(0,0,0,.2);color: #fff;font-weight: bold;}
.a_button::after{content: "";display: block;background: url(../RJ-img/bg_03.webp) no-repeat top center;background-size: cover;position: absolute;left: 0;top: 0;
width: 100%;height: 100%;background-size: 100% 100%;}

.mask{position: absolute;left: 0;top: 0;width: 100%;height: auto;}

.light_01{padding: 60px 0;background: #F5F5F5;overflow: hidden;box-sizing: border-box;position: relative;}
.light_tit{text-align: center;margin-bottom: 60px;}

.light_01-list ul{margin-left: -10px;margin-right: -10px;}
.light_01-list li{float: left;width: 33.3%;box-sizing: border-box;padding: 0 10px;margin-bottom: 20px;}
.light_01-list dl{padding:30px;box-sizing: border-box;position: relative;
    background: url(../RJ-img/img_01.webp) no-repeat center;background-size: cover;background-size: 100% 100%;border-radius: 12px;
    transition: all .3s;text-align: center;box-shadow: 0 0 10px rgba(0,0,0,.1);
}

.light_01-list dl{}
.light_01-list dl img{width: 105%;height: 105%;}
.light_01-list dd{overflow: hidden;position: relative;z-index: 2;width:100%;margin-right: 28px;}
.light_01-list dd p{float: left;line-height: 32px;height: 64px;overflow: hidden;color: #fff;}
.light_01-list dd img{width: 80px;height: 80px;}
.light_01-list dt{margin-top: 10px;position: relative;z-index: 2;width: 100%;}
.light_01-list dt p{line-height: 32px;overflow: hidden;margin-bottom: 15px;height: 64px;}
.light_01-list dt span{display: block;color: #666666;height: 52px;line-height: 26px;}
.light_01-list li:nth-child(3) dt p,.light_01-list li:nth-child(4) dt p{height: auto;}
@media only screen and (min-width:1025px) {
    .light_01-list dl:hover{transform: translateY(-10px);}
    .light_01-list dl:hover dt p{color: #0055CD;}
    .a_button:hover{background: linear-gradient(to right, #13ADE6 0%, #13ADE6 100%);color: #fff;}

}
.light_02{position: relative;padding: 60px 0;box-sizing: border-box;}


.light_03{overflow: hidden;padding: 60px 0;box-sizing: border-box;
    background:#F5F7FA;background-size: 100% 100%;
}
.light_03-div{overflow: hidden;}
.light_03-pc{position: relative;overflow: hidden;}
.light_03-div-l{float: left;width: 468px;display: flex;align-items: center;}
.light_03-div-l ul{box-sizing: border-box;position: relative;display: block;height: auto;}
.light_03-div-l dl{text-align: left;margin-bottom: 20px;overflow: hidden;cursor: pointer;padding: 15px 30px;box-sizing: border-box;width: 100%;
background: url(../RJ-img/bg_07.webp) no-repeat center;background-size: cover;background-size: 100% 100%;border-radius: 12px;}
.light_03-div-l li{position: relative;height: auto;display: block;}
.light_03-div-l li dd{color: #6F7686;}
.light_03-div-l li dd img{width: 32px;height: 32px;position: absolute;right: 20px;top: 13px;box-shadow: 0 0 10px rgba(0,0,0,.2);border-radius: 100%;}
.light_03-div-l li dt{color: #fff;display: none;margin-top: 10px;}
.light_03-div-l li dt p{position: relative;padding-left: 15px;}
.light_03-div-l li dt p::before{content: "";display: block;width: 4px;height: 4px;background: #fff;border-radius: 4px;left: 0;top: 13px;position: absolute;}
.light_03-div-l li.on::before{display: block;}
.light_03-div-l li.on::after{display: none;}
.light_03-div-l li.on dd img{display: none;}
.light_03-div-l li.on dl{background: linear-gradient(to right, #0055CD 0%, #13ADE6 100%);padding: 20px 30px;height: auto;height: 174px;}
.light_03-div-l li.on dd{color: #fff;font-size: 28px;font-weight: bold;}
.light_03-div-l li.on dt{display: block;}
.light_03-div-r{float: right;width: calc(100% - 560px);overflow: hidden;position: absolute;right: 0;top: 0;height: 100%;}
.phoneSwiper02{height: 100%;}
.light_03-item{position: relative;display: none;}
.light_03-item>img,.light_03-item>video{width: 100%;display: block;height: 100%;}
.light_03-item-tit{position: absolute;left: 0;top: 32px;padding: 0 20px;box-sizing: border-box;text-align: center;width: 100%;color: #fff;z-index: 2;}
.light_03-item.on{display: block;height: 100%!important;}
.item01 .light_03-item-tit{color: #fff;}
.item02 .light_03-item-tit{color: #3C1F00;}
.item02 .light_03-item-tit em{font-weight: 400;font-style: normal;}
.light_03-item-div{position: relative;}
.light_03-item-txt{position: absolute;left: 0;bottom: 10px;text-align: center;width: 100%;}
.light_03-item-txt-p{width: 378px;height: 56px;line-height: 56px;border-radius: 100px;background: linear-gradient(to right, #0055CD 0%, #13ADE6 100%);
color: #fff;display: inline-block;}
.light_03-item-txt img{width: 43px;height: 43px;margin-right: 15px;vertical-align: middle;display: inline-block;margin-top: -3px;}
.light_03-swiper{position: relative;}
.light_03-swiper li{display: none;}
.light_03-swiper img{width: 100%;}
.light_03-swiper li.on{display: block;}
.light_03-tab{position: absolute;text-align: center;top: 72px;left: 0px;width: 100%;z-index: 2;}
.light_03-tab ul{font-size: 0;}
.light_03-tab li{
    display: inline-block;
    line-height: 28px;
    padding: 0px 24px;
    padding-bottom: 11px;
    border-bottom: 1px solid #7F818F;
    font-size: 16px;
    color: #7F818F;
    cursor: pointer;
    position: relative;
}
.light_03-tab li p{position: relative;}
.light_03-tab li p:after{content: "";position: absolute;left: 0;width: 100%;display: none;height: 2px;background: #00DCA5;border-radius: 5px;bottom: -12.5px;}
.light_03-tab li.on{color: #fff;}
.light_03-tab li.on p:after{display: block;}


.light_03-txt{position: absolute;left: 17%;width: 32%;top: 38%;color: #fff;}
.light_03-txt p{margin-bottom: 10px;color: #00DCA5;}
.light_03-txt span{line-height: 24px;display: block;}

.phoneSwiper02{position: relative;}
.phone-show{display: none;}
.lhl_but{display: none;}
.lhl_but div{width: 60px;height: 60px;line-height: 60px;color: #fff;text-align: center;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 100%;
font-size: 34px;font-weight: bold;margin-top: -30px;}
.lhl_but div img{width: 100%;}
.phoneSwiper02 .swiper-wrapper{display:initial;}
.phoneSwiper02 .swiper-wrapper .swiper-slide{height: auto;}
.light_03-phone{display: none;}
.phoneSwiper02 .phone-show{display: none;}

.light_banner-tab{position: absolute!important;bottom: 0px!important;left: 0;width: 100%;z-index: 3;top: auto!important;}
.light_banner-tab ul{background: rgba(255,255,255,.6);overflow: hidden;backdrop-filter: blur(4px);position: relative;text-align: center;}
.light_banner-tab li{width: auto;text-align: center;transition: all .3s;cursor: pointer;position: relative;z-index: 3;padding: 0 50px;display: inline-block;}
.light_banner-tab li a{height: 80px;line-height: 80px;color: #303030;display: block;}
.light_banner-tab li a.active{color: #0055CD;font-weight: bold;}

.light_banner.on{position: static;}
.light_banner-tab.on{position: fixed!important;top: 0!important;left: 0;bottom: auto!important;width: 100%;z-index: 100000000;height: 80px;background: #15181D;box-shadow: 0 0 10px rgba(0,0,0,.5);}
.light_banner-tab.on ul{background: #fff;}
.light_banner-tab.on li a{height: 80px;line-height: 80px;}

.btnfr{margin-top: 0!important;}


.light_05{position: relative;}
.light_05 .light_tit{position: absolute;left: 50%;width: auto;top: 30%;}
.light_05 .a_button{width: 190px;}
.light_05>img{width: 100%;}

.T-con-content{position: relative;}
.T-con-content ul{}
.T-con-content li{position: absolute;width: 20%;transition: all .3s;box-sizing: border-box;cursor: pointer;height: 100%;}
.T-con-content li dl{height: 100%;width: auto;}
.T-con-content li dd{position: relative;height: 100%;border-radius:12px;overflow: hidden;}
.T-con-content li dd>img{height: 100%;width: auto;position: absolute;right: -100%;}
.T-con-content li:first-child{left: 0;top: 0;}
.T-con-content li:nth-child(2){left: 58.5%;z-index: 1;}
.T-con-content li:nth-child(3){left: 80%;z-index: 2;}
.T-con-content li dl{height: 100%;box-shadow: 0 0 10px rgba(0,0,0,.1);border: 2px solid #fff;border-radius: 12px;box-sizing: border-box;}
.light_02-c{position: absolute;left: 0;top: 0;width: 100%;box-sizing: border-box;color: #fff;height: 146px;z-index: 3;
    /*background: linear-gradient(to bottom, #0055CD 0%, rgba(0,85,205,.2) 100%);*/
}
.light_02-c a{color: #00DCA5;text-decoration: underline;font-weight: bold;}
.t01{margin-bottom: 5px;position: absolute;width: 100%;left: 0;padding: 20px 30px;box-sizing: border-box;}
.t02{transform: translateX(-200%);width: 800px;opacity: 0;position: absolute;left: 0;top: 0;padding: 20px 30px;box-sizing: border-box;transition: all .3s;}
.t02 p:first-child{margin-bottom: 10px;}
.light_02-c_blank{position: absolute;left: 0;width: 100%;height: 100%;}

.T-con-content li.on{width: 57.1%;}
.T-con-content li.on dl{width: 100%;}
.T-con-content li.on dd>img{right: 0;}
.T-con-content li.on .light_02-c_blank{display: none;}
.T-con-content li.on .light_02-c{background: linear-gradient(to right, #0055CD 0%, #00DCA5 100%);}
.T-con-content li.on .t01{display: none;}
.T-con-content li.on .t02{transform: translateX(0);opacity: 1;width: 100%;}

.T-conSwiper{position: relative;padding: 0 5%;box-sizing: border-box;}
.T-con-content .lhl_but div{background: none;line-height: 44px;text-align: center;transition: all .3s;color: #fff;width: 44px;height: 44px;
    background-image: none!important;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next,
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{background-image:initial;}
.swiper-button-next, .swiper-button-prev{width: 44px;}
.T-conSwiper .lhl_but div img{width: 100%;height: 100%;}
.T-conSwiper .lhl_but div.swiper-button-prev{left: -10px;}
.T-conSwiper .lhl_but div.swiper-button-next{right: -10px;}


.state_2 li:nth-child(1){left:0;}
.state_2 li:nth-child(2){left:21.4%;}

.state_3 li:nth-child(1){left:0;}
.state_3 li:nth-child(2){left:21.4%;}
.state_3 li:nth-child(3){left:42.8%;}

/*.state_4 li:nth-child(1){left:0}*/
/*.state_4 li:nth-child(2){left:12.17%;}*/
/*.state_4 li:nth-child(3){left:24.34%;}*/
/*.state_4 li:nth-child(4){left:36.51%;}*/

@media only screen and (min-width:1025px) {
    .light_banner-tab li a:hover{color: #0055CD;}
    .light_02-c a:hover{color: #00DCA5;opacity: .6;}
    .light_03-item-txt-p:hover{background: #13ADE6;color: #fff;}
}

@media only screen and (max-width:1200px) {
    .light_03-div-l ul{padding: 20px 0;}
    .light_03-div-l dl{margin-bottom: 10px;}
    .light_01-list dt p{margin-bottom: 10px;line-height: 24px;height: 48px;}
    .fnt_24{font-size: 18px;}
    .fnt_18{font-size: 16px;}
    .light_01-list dt span{line-height: 24px;}
}
@media only screen and (max-width:1024px) {
    .wrap{max-width: 94%;}
    .light_tit{margin-bottom: 40px;}
    .light_banner-div h2{margin-bottom: 20px;}
    .light_banner-div h2 img{display: block;margin: 0 auto 10px auto;}
    .light_banner-div .video_button{margin-top: 20px;}
    .light_banner .video_button.phone-show{display: block;}
    .light_banner .pc-show{display: none;}
    .light_banner .phone-show{display: block;}
    .light_01{padding: 40px 0;}

    .light_01-list li{width: 100%;box-sizing: border-box;}
    .light_01-list li:last-child{margin-bottom: 0;}
    .light_01-list dl{background-size: 100% 100%;}
    .light_01-list dd img{width: 60px;height: 60px;}
    .light_01-list dt p{height: auto;}
    .light_01-list dt span{height: auto;}

    .vidDiv{position: relative;}

    .light_02 .light_tit{position: static;}
    .light_02 .pc-show{display: none;}
    .light_02 .phone-show{display: block;}
    .light_03-txt p{color: #00DCA5;}
    .light_03 .wrap{max-width: 100%;}
    .light_03-div-l{padding: 0 3%;}
    .light_03-div-l ul{padding: 0;display: flex;}
    .light_03-div-l ul::after{display: none;}
    .light_03-div-l ul li{opacity: 0;}
    .light_03-div-l ul li.swiper-slide-active{opacity: 1;}
    .light_03-div-l dl{width: 100%;padding: 20px 30px;height: 174px;
        background: linear-gradient(to right, #0055CD 0%, #13ADE6 100%)!important;text-align: center;
    }
    .light_03-div-l dd{height: 40px;line-height: 40px;font-size: 14px;}
    .light_03-div-l dt{height: 40px;display: block!important;}
    .light_03-div-l li{}
    .light_03-div-l li dt p{font-size: 12px;line-height: 20px;}
    .light_03-div-l li dt p::before{position: static;display: inline-block;vertical-align: middle;margin-right: 6px;}
    .light_03-div-l li{padding-left: 0;}
    .light_03-div-l li::before{
        width: 100%;height: 3px;
        background: linear-gradient(to right, #0055CD 0%, #00DCA5 100%);
        top: 39px;left: 0;
    }
    .light_03-div-l li::after{top: 38px;}
    .light_03-div-r{padding: 0 3%;box-sizing: border-box;position: relative;overflow: hidden;height: auto;}
    .phoneSwiper02,.light_03-item,.light_03-item.on{height: auto!important;;}
    .light_05 .phone-show{display: block;}
    .light_05 .pc-show{display: none;}
    .light_05-list{display: none;}
    .light_05 .light_tit{left: 0;width: 100%;top: 60px;}
    .lhl_but{display: block;}
    .light_03-div-l{position: relative;width: 100%;display: block;height: auto;box-sizing: border-box;padding: 0 30px;}
    .light_03-div-r{width: 100%;}
    /*.light_03-item{display: block;}*/
    .light_03-item.on{display: block;}
    .phoneSwiper02 .swiper-wrapper{display:flex;height: initial;}

    /*.light_03-pc{display: none;}*/
    .light_03-phone{display: block;}
    .phoneSwiper02 .swiper-wrapper .swiper-slide{opacity: 0!important;}
    .phoneSwiper02 .swiper-wrapper .swiper-slide.swiper-slide-active{opacity: 1!important;}
    .light_03-tab img{width: 60%;}
    .phoneSwiper02 .swiper-wrapper .swiper-slide .video_button{font-size: 60px;color: #fff;}
    .light_banner-tab{display: none;}

    .light_03-item{height: auto!important;}
    .light_03-item img{height: auto;}
    .light_02-div{
        background: url(../RJ-img/phone_08.webp) no-repeat center;
        background-size: 100% 100%;border-radius: 0;
    }
    .light_banner .video_button{
        background: url(../RJ-img/phone_09.webp) no-repeat center;
        background-size: cover;
        position: absolute;left: 50%;margin-left: -120px;bottom: 15%;
    }
    .phoneSwiper02 .pc-show{display: none;}
    .phoneSwiper02 .phone-show{display: block;}


    .T-con-content ul{height: auto!important;}
    .T-con-content li{height: auto;margin-bottom: 30px;}
    .T-con-content li:last-child{margin-bottom: 0;}
    .T-con-content li,.T-con-content li.on{width: 100%;position: static;}
    .T-con-content li dl{position: relative;height: auto;}
    .T-con-content li dd,.T-con-content li dd img{width: 100%;height: auto;}
    .T-con-content li dd>img{position: static;}
    .light_02-c{height: 140px;background: linear-gradient(to right, #0055CD 0%, #00DCA5 100%);}
    .t02{
        transform: translateX(0);
        width: 100%;
        opacity: 1;
    }
}
@media screen and (max-width: 990px) {
    .header_empty {
        height: 60px!important;
    }
}
@media only screen and (max-width:767px) {
    .video_button{font-size: 40px;}
    .fnt_48{font-size: 20px;}
    .pc-show{display:none!important;}
    .phone-show{display:block!important;}
    .light_banner-div{top:23px;}
    .light_banner-div p{font-size: 12px;}
    .light_banner-div h2{margin-bottom: 5px;}
    .light_banner-div h2 img{width: 40px;height: 40px;margin-bottom: 5px;}
    .light_banner .video_button{margin-top: 20px;width: 140px;font-size: 12px;height: 32px;line-height: 30px;margin-left: -70px;bottom: 12%;}
    .light_banner .video_button img{width: 10px;height: 10px;margin-left: 5px;}
    .light_tit{margin-bottom: 20px;}
    .light_01{padding: 30px 0;}

    .light_02{overflow: hidden;padding: 30px 0;}
    .light_03{padding: 30px 0;}
    .light_03-div-l dl,.light_03-div-l li.on dl{padding: 20px!important;height: 124px}
    .light_03-div-l li.on dd,.light_03-div-l li dd{font-size: 14px;line-height: 22px;height: 22px;}
    .light_03-div-l li dt{margin-top: 5px;height: 60px;}
    .lhl_but div{width: 30px;height: 30px;line-height: 30px;margin-top: -15px;font-size: 20px;}
    .lhl_but div.swiper-button-prev{left: 5px;}
    .lhl_but div.swiper-button-next{right: 5px;}
    .light_03-item-tit{top: 15px;padding: 0 10px;}
    .light_03-item-tit p{font-size: 12px;}
    .light_04{padding-bottom: 10px;}


    .light_01-list ul{margin-left: 0;margin-right: 0;}
    .light_01-list li{padding: 0;width: 100%;margin-bottom: 0;}
    .light_01-list li{margin-bottom: 10px;}
    .light_01-list dl{background-size: 100% 100%;padding: 13px;}
    .light_01-list dt p{font-size: 12px;line-height: 20px;margin-bottom: 10px;height: 40px;}
    .light_01-list dt span{line-height: 20px;font-size: 12px;height: 40px;}
    .light_01-list dd img{width: 40px;height: 40px;}
    /*.light_03-div-r{border-radius: 5px;}*/
    .vide0_close i{font-size: 24px;color: #fff;}
    .phoneSwiper02 .swiper-wrapper .swiper-slide .video_button{font-size: 30px;}

    .light_02-c{height: 80px;background: linear-gradient(to right, #0055CD 0%, #13ADE6 100%);}
    .t01{display: none;}
    .t02{padding: 10px 15px;}
    .t02 p{font-size: 12px;}
    .t02 p:first-child{margin-bottom: 5px;font-size: 14px;}

    .T-con-content li{margin-bottom: 20px;}
    .a_button{width: 174px;height: 40px;line-height: 40px;font-size: 14px;}
    .light_05 .a_button{width: 150px;margin-top: 15px;}
    .light_05 .light_tit{top: 30px;}
    .light_03-item-txt{bottom: 0;}
    .light_03-item-txt-p{width: 230px;height: 30px;line-height: 30px;font-size: 12px;}
    .light_03-item-txt img{width: 20px;height: 20px;margin-right: 8px;}
}